class CreateApplyResources < ActiveRecord::Migration
  def change
    create_table :apply_resources do |t|
      t.integer :status
      t.integer :user_id
      t.integer :attachment_id

      t.timestamps
    end
  end
end
